## node-url-parse-lax 1.0.0

=== debian/changelog ===
node-url-parse-lax (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #868439)  
  
 -- Rajeev R Menon <icyfire@disroot.org>  Sat, 15 Jul 2017 22:13:07 +0000
