=== debian/control ===
Source: node-url-parse-lax
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Rajeev R Menon <icyfire@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/url-parse-lax#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-url-parse-lax.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-url-parse-lax.git

Package: node-url-parse-lax
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-prepend-http (>= 1.0.1)
Description: url.parse() with support for protocol-less URLs & IPs
 Lax url.parse() with support for protocol-less URLs & IPs
 .
 The url.parse() method takes a URL string, parses it, and returns a URL 
 object. A TypeError is thrown if urlString is not a string. A URIError is 
 thrown if the auth property is present but cannot be decoded.
 .
 Node.js is an event-based server-side JavaScript engine.
