=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-url-parse-lax-$1.tar.gz/ \
 https://github.com/sindresorhus/url-parse-lax/tags .*/archive/v?([\d\.]+).tar.gz
