## node-url-parse-lax 4.0.0

=== debian/changelog ===
node-url-parse-lax (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 09:08:01 +0100

node-url-parse-lax (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix copyright
  * Use dh-sequence-nodejs auto test & install (Closes: #974328)
  * New upstream version 4.0.0
  * Enable upstream test using tape instead of ava
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 09:33:05 +0100
