=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-url-parse-lax-$1/ \
 https://github.com/sindresorhus/url-parse-lax/tags .*/archive/.*/v?([\d\.]+).tar.gz
